{"bands":[
{
	 "clsid":"{C07429C0-0DF9-4036-8872-AD7D710E9D25}"
	,"cx":300
	,"break":true
	,"hideTitle":true
	,"aero":true
	,"goButton":false
	,"firstBtn":[{"cmd":"nav.back"},{"cmd":"nav.forward"},{"cmd":"refresh"},{"cmd":"stop"}]
	,"btn":[{"cmd":"user0"}]
}
]}